OpenManage and DRAC on 2.2.20

rwotten@checkfree.com rwotten at checkfree.com
Thu Apr 11 08:10:00 CDT 2002


I am still stuck with the 2.2.20 kernel for the forseeable future.
I'd really like to be able to use OpenManage and DRAC drivers even if the
kernel isn't supported by Dell.

After much experimenting and tweaking all of the system libraries which
these tools are dependent on, I still can't run the applications because
they have kernel checks hard-coded in them.

No one at Dell seems to be interested in doing any further work to support
or maintain the 2.2.x kernel series.
How can I get these two tools to work?

I think the best answer would be for Dell to release the source code for
the drivers.  Also to change the "unsupported kernel" message from a fatal
error to a warning message in the supporting applications.

Other distro users would also benefit from this.

We could then leverage these terrific Dell value-adds, while at the same
time balancing the needs of our legacy applications and corporate
standards.

Otherwise I am seeing less and less differentiation between Dell's hardware
and any other Intel based platform.

--
Rick Otten
O=='=+





More information about the Linux-PowerEdge mailing list